body {
    font-family: 'Tahoma', 'Arial', sans-serif;
    font-size: 11px;
    line-height: 16px;
    background-color: #e7e9e8;
    background-image: url('../files/web_images/pozadi_pruh.jpg');
    background-repeat: repeat-x;
    margin: 0px;
    padding: 0px;
    color: #656565;
    text-align: center;
}

a img {
    border: 0px;
}

#content {
    width: 900px;
    text-align: left;
    margin: 0 auto;
    margin-top: 10px;
}

#main_page {
    width: 890px;
    border: 1px solid #b5062f;
    border-top: 0px;
    padding: 5px;
    padding-top: 10px;
    background: #ffffff;
}

#logo {
    width: 900px;
    height: 55px;
}

.horni_navigace {
    width: 900px;
    text-align: center;
    color: #ae0021;
}

.horni_navigace img {
    float: left;
    margin-left: 10px;
}

.horni_navigace .horni_menu {
    float: left;
    background: #ffffff;
    margin-left: 170px;
}

.horni_menu ul {
    margin: 0px;
    /*list-style-image: url('../files/web_images/horni_menu_puntik.jpg');*/
    list-style-type: none;
    padding: 0px;
}

.horni_menu li.bez_puntiku {
    list-style-type: none;
    list-style-image: none;
    background: none;
}

.horni_menu li {
    float: left;
    padding-top: 20px;
    background: transparent url('../files/web_images/horni_menu_puntik.jpg') no-repeat 0px 21px;
}

.horni_menu a {
    color: #868686;
    text-decoration: none;
    font-size: 18px;
    font-family: Helvetica;
    font-weight: normal;
    width: auto;
    margin-left: 7px;
    margin-right: 14px;
    padding-left: 14px;
}

.horni_menu a:hover {
    color: #af0021;
}

.main_image {
    clear: both;
    width: 896px;
    height: 250px;
    padding-left: 4px;   
    padding-top: 3px;
    background-image: url('../files/web_images/main_image.jpg');
    background-repeat: no-repeat;
    background-position: 4px 4px;
    border: 1px solid #b5062f;
    border-bottom: 0px;
}

#obsah {
    float: left;
    width: 570px;
    margin-left: 0px;
}

#pravy_obsah {
    float: left;
    width: 300px;
    margin-left: 10px;
}

.clearer {
    clear: both;
}

h1 {
    margin: 0px;
    padding: 0px;
    padding-left: 12px;
    padding-bottom: 10px;
    margin-top: 5px;
    font-weight: normal;
    color: #b40030;
    font-size: 18px;
    background-image: url('../files/web_images/nadpis_pozadi.jpg');
    background-repeat: no-repeat;
    background-position: 0px 2px;
}

h3 {
    margin: 0px;
    padding: 0px;
    padding-left: 15px;
    padding-bottom: 5px;
    color: #b40030;
    font-size: 14px;
    background-image: url('../files/web_images/nadpis_pozadi_02.jpg');
    background-repeat: no-repeat;
    background-position: 0px 3px;
}

h4 {
    padding: 0px;
    margin: 0px;
    margin-bottom: 5px;
    color: #ad001e;
    font-weight: normal;
    font-size: 11px;
}

h5 {
    padding: 0px;
    margin: 0px;
    margin-bottom: 5px;
    color: #666666;
    font-weight: bold;
    font-size: 13px;
}

.index_onas {
    float: left;
    background: #f4f6f5;
    width: 250px;
    margin-right: 3px;
    padding: 15px;
    padding-top: 3px;
    _padding-right: 0px;
}

.index_onas img {
    padding: 3px;
    border: 1px solid #c6c8c5;
    background: #fffdff;
}

.index_pravy {
    float: left;
    width: 280px;
}

.index_procmy {
    background: #f4f6f5;
    margin-bottom: 3px;
    width: 250px;
    margin-right: 5px;
    padding: 15px;
    padding-top: 3px;
    _padding-right: 10px;
}

.index_procmy img {
    padding: 3px;
    border: 1px solid #c6c8c5;
    background: #fffdff;
}

.index_dodavatele {
    background: #f4f6f5;
    width: 250px;
    margin-right: 5px;
    padding: 15px;
    padding-top: 3px;
}

.index_dodavatele img {
    margin-bottom: 10px;
}

.ram {
    background: #ffffff;
    width: 285px;
    border: 1px solid #f4f6f5;
    margin-bottom: -5px;
}

.ram_vnitrni {
    width: 261px;
    background: #f4f6f5;
    margin: 2px;
    padding: 10px;
}



.ram_vnitrni img {
    border: 1px solid #c4c8c7;
    padding: 2px;
    float: left;
    margin-right: 15px;
}

.ram_vnitrni h4 a {
    color: #ad001e;
    text-decoration: none;
}

.ram_vnitrni h4 a:hover {
    text-decoration: underline;
}

.ram_vnitrni span {
    font-size: 11px;
}

.ram_vnitrni_akt {
    width: 261px;
    background: #f4f6f5;
    margin: 2px;
    padding: 10px;
}

.ram_vnitrni_akt img { 
    padding: 2px;
    margin-left: 3px;
}

.ram_vnitrni_akt h4 a {
    color: #ad001e;
    text-decoration: none;
}

.ram_vnitrni_akt h4 a:hover {
    text-decoration: underline;
}


.ram_vnitrni_akt div.levy {
    float: left;
    margin-right: 15px;
}

.ram_vnitrni_akt div.levy div.img {
    background: url('../files/web_images/aktualita_obr.jpg');
    width: 33px;
    height: 37px;
}

.ram_vnitrni_akt div.levy .cislo {
    position: relative;
    top: 7px;
    text-align: center;
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
}

.ram_vnitrni_akt div.levy span {
    font-size: 10px;
    color: #b10023;
    font-family: "arial";
}

.ram_vnitrni_akt span {
    font-size: 11px;
}

.ram_vice {
    position: relative;
    top: -7px;
    left: 275px;
}

.ram_siroky {
    width: 520px;    
}

.ram_siroky_vnitrni {
    width: 496px;    
}

.ram_vice_reference {
    position: relative;
    top: -7px;
    left: 510px;
}

.vsechny_reference {
    width: 275px;
    text-align: right;
    margin-bottom: 10px;
}

.vsechny_reference a{
    text-decoration: none;
    color: #b40a2c;
    background-image: url('../files/web_images/vsechny_reference.png');
    background-repeat: no-repeat;
    padding-left: 20px;
    font-size: 11px;
}

.vsechny_reference a:hover {
    text-decoration: underline;
}

.ram_chytre_reseni {
    /*background-image: url('../files/web_images/chytre_reseni.jpg');
    background-repeat: no-repeat;*/
    width: 285px;
    min-height: 70px;
    margin-top: 20px;
}

.ram_chytre_reseni img {
    border: 1px solid #c4c8c7;
    padding: 2px;
}

/*.ram_chytre_reseni div {
    position: relative;
    top: 14px;
    left: 170px;
}*/

.ram_chytre_reseni span {
    font-weight: bold;
    color: #444243;
    font-size: 11px;
}

.ram_chytre_reseni span.red {
    font-size: 12px;
    color: #af001f;
}

#footer {
    clear: both;
    width: 100%;
    height: 72px;
}

#footer .dolni {
    padding-top: 0px;
    clear: both;
}

#footer .dolni ul {
    list-style-type: dot;
    /*list-style-image: url('../files/web_images/dolni_menu_puntik.jpg');*/
}

#footer .dolni li {
    padding-top: 7px;
    background: transparent url('../files/web_images/dolni_menu_puntik.jpg') no-repeat 0px 7px;
}

#footer .dolni li.bez_puntiku {
    padding-top: 7px;
    background: none;
}

#footer .dolni li.bez_puntiku a {
    padding-left: 0px;
}

#footer .dolni a {
    color: #ba183d;
}

#footer .dolni a:hover {
    color: #565656;
}

#footer .zapati_tecky {
    clear: both;
    margin-left: 5px;
    height: 1px;
    width: 343px;
    background-image: url('../files/web_images/zapati_tecky.jpg');
    background-repeat: no-repeat;
}

#footer .copyright {
    margin-top: 3px;
    margin-left: 6px;
    font-size: 13px;
}

#footer .copyright a {
    color: #af001d;
}

#footer .copyright a:hover {
    text-decoration: none;
}

.obsah_normal {
    min-height: 500px;
    width: 533px;
    background: #f4f6f5;
    padding: 15px;
    padding-top: 3px;
}

.produkty_seznam {
    margin-top: 10px;
    padding-top: 0px;
}

.produkty_seznam li {
    list-style-type: dot;
    list-style-image: url('../files/web_images/produkty_seznam_sipka_small.png');
    padding-left: 5px;
    line-height: 20px;
}

.produkty_seznam a {
    font-size: 14px;
    text-decoration: none;
    color: #070707;
    position: relative;
    top: -2px;
}

.produkty_seznam a:hover {
    text-decoration: underline;
}

.mapa_webu {
    margin-top: 10px;
    padding-top: 0px;
}

.mapa_webu li {
    list-style-type: dot;
    padding-left: 10px;
}

.mapa_webu li.bez_tecky {
    list-style-type: none;
}

.mapa_webu a {
    text-decoration: underline;
    color: #070707;
}

.mapa_webu a:hover {
    text-decoration: none;
}

.reference_main_image {
    width: 70px;
    float: left;
    margin-left: 10px;
    margin-right: 30px;
    margin-top: 10px;
}

.reference_obsah {
    width: 400px;
    float: left;
    margin-top: 20px;
}

.reference_fotogalerie {
    margin-top: 15px;
}

.image {
    border: 1px solid #c4c8c7;
    padding: 2px;
    margin-right: 15px;
}

.produkt_left {
    margin-top: 10px;
    width: 260px;
    float: left;
}

.produkt_left img {
    margin-right: 5px;
    margin-bottom: 5px;
}

.produkt_right {
    margin-top: 10px;
    float: left;
    width: 270px;
}


.produkty_menu ul {
    margin: 0px;
    list-style-type: none;
    padding: 0px;
    padding-left: 20px;
}

.produkty_menu ul li {
    display: block;
    float: left;
    margin-right: 2px;
}

.produkty_menu ul li a {
    display:block;
    background: url('../files/web_images/produkt_zalozka.jpg') no-repeat 0px 0px;
    width: 75px;
    height: 17px;
    color: #ffffff;
    text-decoration: none;
    text-align: center;
    line-height: 16px;
    padding-right: 3px;
    font-size: 11px;
}

.produkty_menu ul li a:hover, .produkty_menu ul li a.selected {
    background: url('../files/web_images/produkt_zalozka.jpg') no-repeat 0px -18px;
}
 

.produkty_zakl_info {
    clear: both;
    margin-left: 20px;
    width: 240px;
}

.produkty_materialy {
    clear: both;
    padding: 10px;
    width: 240px;
    margin-left: 10px;
}

.produkty_materialy p {
    margin-top: 5px;
}

.produkty_materialy img {
    margin-right: 5px;
    margin-bottom: 5px;
}

.f_left {
    float: left;
}

.submenu {
    clear: both;
    float: left;
    margin-top: 2px;
    width: 238px;
    background: #9a9a9a;
    margin-left: 20px;
    _margin-left: 10px;
}

.white {
    background: none;
}

.submenu td {
    width: 160px;
}

.submenu a {
    color: #ffffff;
    text-decoration: none;
    padding-left: 9px;
    background: url('../files/web_images/submenu_odrazka.jpg') no-repeat 0px 4px;
}

.submenu a.seda {
    color: #666666;
    text-decoration: none;
    padding-left: 9px;
    background: url('../files/web_images/submenu_odrazka_seda.jpg') no-repeat 0px 4px;
}

.submenu a:hover, .submenu a.selected{
    color: #000000;
    background: url('../files/web_images/submenu_odrazka_cerna.png') no-repeat 0px 4px;
}

.produkty_vizual ul {
    margin-left: 17px;
    padding-left: 0px;
    list-style-type: dot;
    list-style-image: url('../files/web_images/seznam_divendoor.jpg');
}

.produkt_fotogalerie_pol .polozka {
    float: left;
    margin-bottom: 8px;
    padding-right: 5px;
    padding-left: 5px;
    font-size: 11px;
    text-align: center;
}

.produkt_fotogalerie_pol {
    clear: both;
}

.menu_img_vestavene a {
    position: relative;
    top: 150px;
    left: 5px;
    width: 200px;
    height: 31px;
    display:block;
    background: url('../files/web_images/vestavene_all.png') no-repeat 0px 6px;
}

.menu_img_vestavene a:hover {
    background: url('../files/web_images/vestavene_all.png') no-repeat 0px -24px;
}

.menu_img_schodiste a {
    position: relative;
    top: 116px;
    left: 230px;
    width: 200px;
    height: 34px;
    display:block;
    background: url('../files/web_images/schodiste_all.png') no-repeat 0px 8px;
}

.menu_img_schodiste a:hover {
    background: url('../files/web_images/schodiste_all.png') no-repeat 0px -23px;
}

.menu_img_kuchyne a {
    position: relative;
    top: -4px;
    left: 455px;
    width: 200px;
    height: 31px;
    display:block;
    background: url('../files/web_images/kuchyne_all.png') no-repeat 0px 4px;
}

.menu_img_kuchyne a:hover {
    background: url('../files/web_images/kuchyne_all.png') no-repeat 0px -24px;
}

.menu_img_kancl a {
    position: relative;
    top: -30px;
    left: 675px;
    width: 200px;
    height: 25px;
    display:block;
    background: url('../files/web_images/kancl_all.png') no-repeat 0px 0px;
}

.menu_img_kancl a:hover {
    background: url('../files/web_images/kancl_all.png') no-repeat 0px -27px;
}

.menu_img_dvere a {
    position: relative;
    top: 29px;
    left: 455px;
    width: 200px;
    height: 31px;
    display:block;
    background: url('../files/web_images/dvere_all.png') no-repeat 0px 4px;
}

.menu_img_dvere a:hover {
    background: url('../files/web_images/dvere_all.png') no-repeat 0px -24px;
}

.menu_img_garaz a {
    position: relative;
    top: -3px;
    left: 675px;
    width: 200px;
    height: 31px;
    display:block;
    background: url('../files/web_images/garaz_all.png') no-repeat 0px 4px;
}

.menu_img_garaz a:hover {
    background: url('../files/web_images/garaz_all.png') no-repeat 0px -24px;
}
